<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Products</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F10" Modes="STKD">Adding a product</JumpIn><JumpIn FrameID="F196" Modes="STKD">Modifying a product</JumpIn><JumpIn FrameID="F183" Modes="STKD">Deleting a product</JumpIn><Leadin>1</Leadin><Concept Guid="43c2069f-4f11-4b10-ae4d-bbee6f0c60d7">./tpc/43c2069f-4f11-4b10-ae4d-bbee6f0c60d7/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>13d6d5f3-805b-48d1-ae6d-d41467ff5528_JOBAID.html</PrintItName></Description>